postgresql-9.6-asn1oid_0.0.20100818-3.5_i386.deb


Advertisement

Description

postgresql-9.6-asn1oid - ASN.1 OID data type for PostgreSQL

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name postgresql-9.6-asn1oid
Package version 0.0.20100818
Package release 3.5
Package architecture i386
Package type deb
Installed size 29 B
Download size 6.11 KB
Official Mirror archive.ubuntu.com
This plugin provides the necessary support functions to store ASN.1 OIDs in
a PostgreSQL database.
This package has been compiled for PostgreSQL 9.6.

Alternatives

Package Version Architecture Repository
postgresql-9.6-asn1oid_0.0.20100818-3.5_amd64.deb 0.0.20100818 amd64 Ubuntu Universe
postgresql-9.6-asn1oid - - -

Requires

Name Value
libc6 >= 2.4
postgresql-9.6 -

Download

Type URL
Binary Package postgresql-9.6-asn1oid_0.0.20100818-3.5_i386.deb
Source Package pgsql-asn1oid

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install postgresql-9.6-asn1oid deb package:
    # sudo apt-get install postgresql-9.6-asn1oid

Files

Path
/usr/lib/postgresql/9.6/lib/asn1oid.so
/usr/share/doc/postgresql-9.6-asn1oid/changelog.Debian.gz
/usr/share/doc/postgresql-9.6-asn1oid/copyright
/usr/share/postgresql/9.6/contrib/asn1oid.sql

Changelog

2017-01-26 - Christoph Berg <myon@debian.org>
pgsql-asn1oid (0.0.20100818-3.5) unstable; urgency=medium
* Non-maintainer upload.
* Add patch by Herwin Weststrate to fix crash on invalid asn1oid input,
thanks! (Closes: 822935)
2016-09-24 - Christoph Berg <myon@debian.org>
pgsql-asn1oid (0.0.20100818-3.4) unstable; urgency=medium
* Non-maintainer upload.
* Upload with 9.6 support.
2016-01-21 - Christoph Berg <myon@debian.org>
pgsql-asn1oid (0.0.20100818-3.2) unstable; urgency=medium
* Non-maintainer upload.
* Upload with 9.5 support. (Closes: #810560)
* Fix testsuite to cope with changed \set ECHO semantics,
patch by Martin Pitt. (Closes: #777521)
2014-09-07 - Christoph Berg <myon@debian.org>
pgsql-asn1oid (0.0.20100818-3.1) unstable; urgency=medium
* Non-maintainer upload.
* Port to use pg_buildext and move to PostgreSQL 9.4 for jessie.
(Closes: #757392)
* Rename binary package to postgresql-9.4-asn1oid.
* Add regression tests.
2013-12-11 - Simon Richter <sjr@debian.org>
pgsql-asn1oid (0.0.20100818-3) unstable; urgency=low
* Update to PostgreSQL 9.3 (Closes: #731913)
2012-07-29 - Simon Richter <sjr@debian.org>
pgsql-asn1oid (0.0.20100818-2) unstable; urgency=low
* Upgrade to policy 3.9.3
* Upgrade to PostgreSQL 9.1
2010-08-18 - Simon Richter <sjr@debian.org>
pgsql-asn1oid (0.0.20100818-1) unstable; urgency=low
* Initial release

See Also

Package Description
postgresql-9.6-bgw-replstatus_1.0.1_i386.deb report whether PostgreSQL node is master or standby
postgresql-9.6-citus_6.2.2.PGDG-1_i386.deb sharding and distributed joins for PostgreSQL
postgresql-9.6-debversion_1.0.8-2_i386.deb Debian version number type for PostgreSQL
postgresql-9.6-dirtyread_1.2_i386.deb Read dead but unvacuumed tuples from a PostgreSQL relation
postgresql-9.6-ip4r_2.1.1-1ubuntu2_i386.deb IPv4 and IPv6 types for PostgreSQL 9.6
postgresql-9.6-mimeo_1.5.1-1_all.deb specialized, per-table replication between PostgreSQL instances
postgresql-9.6-mysql-fdw_2.2.0-2_i386.deb Postgres 9.6 Foreign Data Wrapper for MySQL
postgresql-9.6-ogr-fdw_1.0.2-2_i386.deb PostgreSQL foreign data wrapper for OGR
postgresql-9.6-orafce_3.3.1-3_i386.deb Oracle support functions for PostgreSQL 9.6
postgresql-9.6-partman_2.6.3-1_i386.deb PostgreSQL Partition Manager
postgresql-9.6-pgaudit_1.1.0-1_i386.deb PostgreSQL Audit Extension
postgresql-9.6-pgextwlist_1.5-1_i386.deb PostgreSQL Extension Whitelisting
postgresql-9.6-pgfincore_1.2-2_i386.deb set of PostgreSQL functions to manage blocks in memory
postgresql-9.6-pglogical_2.0.0-1_i386.deb Logical Replication Extension for PostgreSQL
postgresql-9.6-pgmemcache_2.3.0-3ubuntu3_i386.deb PostgreSQL interface to memcached
Advertisement
Advertisement